List versions
1 min
GET
https://api.cms.optimizely.com/v1/content/{key}/versions
keystringThe key of the content item for which versions should be listed.
localesarray<p>Optional list of locales that should be included. Locale must be a valid IETF BCP-47 language tag. Use 'NEUTRAL' to include locale-neutral content.</p>
statusesarrayOptional list of status values that versions must have one of to be included.
pageIndexinteger<int32>Zero based index of the page that should be retrieved.
pageSizeinteger<int32>The maximum items per page that should be retrieved.
acceptstringGenerated from available response content types
200OK
401Unauthorized
403Forbidden
404Not Found
429Too Many Requests
500Internal Server Error
curl --request GET \
--url https://api.cms.optimizely.com/v1/content/{key}/versions \
--header 'accept: application/json'